/* 
    Document   : layout
    Created on : 5-Jan-2012
    Author     : shayne
    Description:
        IE 7 fallbacks.
*/
#photoPanel { width: 305px; background: none; }
#photoSlider { width: 305px; }
.photoItem { width: 305px; background: none; }
.photoItem img { margin-left: 35px; background-color: #fff; }
.photoInfo { left: 0; }